/* Base Styles */
html
{
	height: 100%;
}

body
{
	min-height: 100%;
	font-family:Arial, sans-serif;
	font-size:16px;
	color:#fbf0d2;
	background-color:#000;
}

.transparent
{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.error
{
	color:#dd0000;
	text-align:left;
	padding:5px;
	font-size:0.8em;
}

/* Gallery Styles */

#container
{
	font-size:0.8em;
	background-color:#000000;
	width:960px;
	height:100%;
	position:relative;
	left:50%;
	margin-left:-480px;
}

#left
{
	background-image:url('../graphics/left.jpg');
	background-repeat:no-repeat;
	background-size: 100%;
	position:fixed;
	width:713px;
	height:1000px;
}

#right
{
	background-image:url('../graphics/right.jpg');
	background-repeat:no-repeat;
	background-size: 100%;
	position:fixed;
	top:0;
	right:0;
	width:713px;
	height:1000px;
}

#mid
{
	background-color:#000000;
	position:fixed;
	left:0;
	width:0px;
	height:0px;
}

#header
{
	width:960px;
	height:100px;
	background-image:url('../graphics/header.png');
	background-repeat:no-repeat;
}

#navigation
{
	width:210px;
	height:100%;
	float:left;
}

#content
{
	width:750px;
	height:100%;
	float:right;
}

#footer
{
	clear:both;
	text-align:right;
	padding:10px;
}

.navigation-list
{
	
}

#heading
{
	margin-left:70px;
	margin-bottom:10px;
}

#heading a
{
	color:#d89601;
}

#heading a:hover
{
	color:#fcf7f1;
	background-color:#d89601;
}

#miscellaneous
{
	margin-top:20px;
}

.date
{
	color:#fcf7f1;
	margin-bottom:5px;
	font-weight:bold;
}

.navigation-item
{
	margin-left:32px;
	margin-bottom:5px;
	font-weight:bold;
}

a.navigation-link
{
	text-decoration:none;
	color:#f16522;
	display:block;
	padding:2px;
}

a.active
{
	color:#ffffff;
	background-color:#f16522;
}

a.navigation-link:link
{
	
}

a.navigation-link:visited
{
	
}

a.navigation-link:hover
{
	color:#ffffff;
	background-color:#f16522;
}

a.navigation-link:active
{
	color:#f16522;
	background-color:#FFFFFF;
}

#logout a
{
	margin-top:40px;
	color:#ffffff;
}

#logout a:hover
{
	color:#f16522;
	background-color:#ffffff;
}

a.download-link
{
	text-decoration:none;
	color:#000000;
	padding:2px;
}

a.download-link:link
{
	
}

a.download-link:visited
{
	
}

a.download-link:hover
{
	color:#FFFFFF;
	background-color:#f16522;
}

a.download-link:active
{
	color:#000000;
	background-color:#f16522;
}

#navigation #logo
{
	background-image:url('../graphics/logo.png');
	width:127px;
	height:101px;
	margin-top:50px;
	margin-left:40px;
}

.link-image-medium
{
	
}

.image-small
{
    object-fit: cover;
    object-position: 50% 50%;
	margin-bottom:8px;
	margin-left:8px;
	border:1px solid #fcf7f1;
}

.image-small:hover
{
	border:1px solid #f16522;
}

/* Login Styles */

#login
{
	background-color:#000000;
	background-image:url('../graphics/login.png');
	background-repeat:no-repeat; 
	background-size: cover;
	background-position:left top;
	text-align:right;
}

/* #login #logo
{
	position:fixed;
	background-image:url('../graphics/logo.png');
	width:142px;
	height:181px;
	top:70%;
	left:10%;
} */

/*#login #bar
{
	width:100%;
	height:140px;
	position:absolute;
	top:50%;
	margin-top:-80px;
	background-color:#cdcdcd;
	opacity:0.4;
} */

#login #title
{
	/* background-image:url('../graphics/title.png'); */
	width:621px;
	display: none;
	height:9px;
	margin-top:10px;
	margin-left:20px;
	margin-bottom:20px;
}

#login .form
{
	width:300px;
	height:140px;
	position:absolute;
	top:75%;
	margin-top:-80px;
	left:48%;
	margin-left:-150px;
}

#login .field
{
	width:300px;
	margin-bottom:5px;
}

#login #username, #password
{
	width:200px;
	height:20px;
}

#login label
{
	color:#000000;
}

#login .submit
{
	width:100px;
}